# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-08 10:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0022_user_sms_code'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='money',
            field=models.PositiveIntegerField(blank=True, default=0, null=True, verbose_name='Количество балов эксперта'),
        ),
    ]
